# OSD_Exception_INVALID_DISPOSITION.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_OSD_Exception_INVALID_DISPOSITION.hxx>`
`#include <Standard_SStream.hxx>`
`#include <OSD_Exception.hxx>`

## Defines

#define | OSD_Exception_INVALID_DISPOSITION_Raise_if(CONDITION, MESSAGE) if (CONDITION) OSD_Exception_INVALID_DISPOSITION::Raise(MESSAGE);

## Define Documentation

#define OSD_Exception_INVALID_DISPOSITION_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) OSD_Exception_INVALID_DISPOSITION::Raise(MESSAGE);